#eb .eb-entry-title {
    font-family: verdana,serif,sans-serif;
    font-size: 32px;
    color: #C22F18;
    font-weight: normal;
}

#eb .eb-brand-name {
    font-family: verdana,serif,sans-serif;
    font-size: 38px;
    color: #C22F18;
    font-weight: normal;
    line-height: 42px;
    margin: 0 0 6.66667px;
}
#eb .eb-brand-bio {
    font-family: verdana,serif,sans-serif;
    font-size: 16px;
}

#eb .eb-post-title a {
    font-family: verdana,serif,sans-serif;
    color: #C22F18;
    font-weight: normal;
}

#eb .eb-post-title {
    font-size: 30px;
    color: #C22F18;
    line-height: 36px;
}
#eb .eb-avatar img {
    height: 48px;
    width: 48px;
}

#eb .eb-mod-title {
    font-family: verdana;
    font-size: 20px;
    color: #C22F18;
    font-weight: bold;
}
#eb.eb-mod * {
    line-height: 22px;
}

#eb .eb-mod-media-title {
    font-family: verdana;
    font-size: 20px;
    color: #C22F18;
    font-weight: normal;
}
#eb .mod-avatar-sm > img {
    height: 40px;
    width: 40px;
}
p.readmore a {
    font-size: 22px;
}
p.readmore {
    margin-bottom: 30px;
}
.latestnews a {
    color: #666666;
    font-size: 18px;
    font-weight: bold;
    font-family: arial, helvetica, verdana, sans;
}
.latestnews a:hover {
    color: #c22f18;
}
.column ul li {
    margin-bottom: 15px;
}
.blog h2 {
    font-family: ChennaiRegular,Verdana,Arial,Helvetica,sans-serif;
    font-size: 38px;
    font-weight: Normal;
    line-height: 46px;
}
.icon-chevron-right {
    display: none;
}
blockquote {
    font-size: 1.1em;
}
